
const btnIzq = document.querySelector('#btn-izq');
btnIzq.addEventListener('click', () => MostrarIzq() );


function MostrarIzq() {
    const menu = document.querySelector('#as-izq');
    if (menu.classList.contains('ocultar-izq')) {
        menu.classList.remove('ocultar-izq');
    } else {
        menu.classList.add('ocultar-izq');
    }
}